recovery:
  state:
    round: 812
    hash: "815aa097f4fe04377f8a0d0b2ecf48f77f281a2305c46820cbb46e8d5026d80735be41fc4fab8edbec4ce32792fb95bf"
    timestamp: "2025-12-03T18:40:00.027689560Z"
  bootstrap: null
  package: null
  stream: null
